@import "variables";

/* Sample */
//// Regular
//@font-face {
//  font-family: "Roboto Mono";
//  src: url("~@fonts/RobotoMono-Regular.ttf") format("truetype"),
//  url("~@fonts/RobotoMono-Regular.woff") format("woff"),
//  url("~@fonts/RobotoMono-Regular.woff2") format("woff2");
//  font-weight: $fh-regular;
//  font-style: normal;
//}

@font-face {
  font-family: $font-primary;
  src: url('../fonts/AvenirLTStd-Medium.eot');
  src: url('../fonts/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AvenirLTStd-Medium.woff2') format('woff2'),
      url('../fonts/AvenirLTStd-Medium.woff') format('woff'),
      url('../fonts/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
  font-weight: $fh-medium;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: $font-primary;
  src: url('../fonts/AvenirLTStd-Heavy.eot');
  src: url('../fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
      url('../fonts/AvenirLTStd-Heavy.woff') format('woff'),
      url('../fonts/AvenirLTStd-Heavy.svg#AvenirLTStd-Heavy') format('svg');
  font-weight: $fh-heavy;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: $font-primary;
  src: url('../fonts/AvenirLTStd-Light.eot');
  src: url('../fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AvenirLTStd-Light.woff2') format('woff2'),
      url('../fonts/AvenirLTStd-Light.woff') format('woff'),
      url('../fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
  font-weight: $fh-light;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: $font-secondary;
  src: url('../fonts/WasaCrunch-Bold.eot');
  src: url('../fonts/WasaCrunch-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/WasaCrunch-Bold.woff2') format('woff2'),
      url('../fonts/WasaCrunch-Bold.woff') format('woff'),
      url('../fonts/WasaCrunch-Bold.svg#WasaCrunch-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: $font-secondary;
  src: url('../fonts/WasaCrunch.eot');
  src: url('../fonts/WasaCrunch.eot?#iefix') format('embedded-opentype'),
      url('../fonts/WasaCrunch.woff2') format('woff2'),
      url('../fonts/WasaCrunch.woff') format('woff'),
      url('../fonts/WasaCrunch.svg#WasaCrunch') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
